Lfold.h File Reference
RNA Secondary Structure Prediction » Predicting Locally stable structures of large sequences

Predicting local MFE structures of large sequences. More...

Include dependency graph for Lfold.h:

Go to the source code of this file.

## Functions

float | vrna_Lfold (const char *string, int window_size, FILE *file)
| Local MFE prediction using a sliding window approach (simplified interface) More...
float | vrna_Lfoldz (const char *string, int window_size, double min_z, FILE *file)
| Local MFE prediction using a sliding window approach with z-score cut-off (simplified interface) More...
float | aliLfold (const char **strings, char *structure, int maxdist)
float | Lfold (const char *string, char *structure, int maxdist)
| The local analog to fold(). More...
float | Lfoldz (const char *string, char *structure, int maxdist, int zsc, double min_z)

## Detailed Description

Predicting local MFE structures of large sequences.